@import url("https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,600,700&display=swap");
.ba, .rw__sample, .rw__pricing__box__features ul li, .rw__process, .rw__benefits, .rw__testimonial__person, .rw__faq, .rw__faq__question, .rw__orderform__services__element, .rw__orderform__extra__element, .rw__orderform__summary__extra li {
  position: relative;
}

.ba:before, .rw__sample:before, .rw__pricing__box__features ul li:before, .rw__process:before, .rw__benefits:before, .rw__testimonial__person:before, .rw__faq:before, .rw__faq__question:before, .rw__orderform__services__element:before, .rw__orderform__extra__element:before, .rw__orderform__summary__extra li:before, .ba:after, .rw__sample:after, .rw__pricing__box__features ul li:after, .rw__process:after, .rw__benefits:after, .rw__testimonial__person:after, .rw__faq:after, .rw__faq__question:after, .rw__orderform__services__element:after, .rw__orderform__extra__element:after, .rw__orderform__summary__extra li:after {
  content: '';
  display: block;
  position: absolute;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ba, .rw__sample, .rw__pricing__box__features ul li, .rw__process, .rw__benefits, .rw__testimonial__person, .rw__faq, .rw__faq__question, .rw__orderform__services__element, .rw__orderform__extra__element, .rw__orderform__summary__extra li {
  position: relative;
}

.ba:before, .rw__sample:before, .rw__pricing__box__features ul li:before, .rw__process:before, .rw__benefits:before, .rw__testimonial__person:before, .rw__faq:before, .rw__faq__question:before, .rw__orderform__services__element:before, .rw__orderform__extra__element:before, .rw__orderform__summary__extra li:before, .ba:after, .rw__sample:after, .rw__pricing__box__features ul li:after, .rw__process:after, .rw__benefits:after, .rw__testimonial__person:after, .rw__faq:after, .rw__faq__question:after, .rw__orderform__services__element:after, .rw__orderform__extra__element:after, .rw__orderform__summary__extra li:after {
  content: '';
  display: block;
  position: absolute;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button {
  border: none;
  background: #12CD72;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #0a6f3e;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button {
    font-size: 12.8px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button {
    font-size: 14.4px;
  }
}

@media (min-width: 992px) {
  .button {
    font-size: 16px;
  }
}

.button:focus, .button:hover {
  background: #14e47f;
  border-bottom: 2px solid #12cd72;
  box-shadow: 0 0 30px rgba(18, 205, 114, 0.05);
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.button.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button--wide {
  border: none;
  background: #12CD72;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #0a6f3e;
  width: 100%;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button--wide {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button--wide {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button--wide {
    font-size: 18px;
  }
}

.button--wide:focus, .button--wide:hover {
  background: #14e47f;
  border-bottom: 2px solid #12cd72;
  box-shadow: 0 0 30px rgba(18, 205, 114, 0.05);
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.button--wide.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button--wide.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__gray {
  border: none;
  background: #8798AA;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #222222;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #546577;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__gray {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__gray {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__gray {
    font-size: 18px;
  }
}

.button__gray:focus, .button__gray:hover {
  background: #96a5b5;
  border-bottom: 2px solid #8798aa;
  box-shadow: 0 0 30px rgba(135, 152, 170, 0.05);
  text-decoration: none;
  color: #222222;
  cursor: pointer;
}

.button__gray.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__gray.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__light-grey {
  border: none;
  background: rgba(34, 34, 34, 0.1);
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #461048;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__light-grey {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__light-grey {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__light-grey {
    font-size: 18px;
  }
}

.button__light-grey:focus, .button__light-grey:hover {
  background: rgba(47, 47, 47, 0.1);
  border-bottom: 2px solid rgba(34, 34, 34, 0.1);
  box-shadow: 0 0 30px rgba(34, 34, 34, 0.05);
  text-decoration: none;
  color: #461048;
  cursor: pointer;
}

.button__light-grey.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__light-grey.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__white {
  border: none;
  background: #fff;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: rgba(34, 34, 34, 0.5);
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #cccccc;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__white {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__white {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__white {
    font-size: 18px;
  }
}

.button__white:focus, .button__white:hover {
  background: white;
  border-bottom: 2px solid white;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.05);
  text-decoration: none;
  color: rgba(34, 34, 34, 0.5);
  cursor: pointer;
}

.button__white.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__white.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__red {
  border: none;
  background: #d24f58;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #95262e;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__red {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__red {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__red {
    font-size: 18px;
  }
}

.button__red:focus, .button__red:hover {
  background: #d7636b;
  border-bottom: 2px solid #d24f58;
  box-shadow: 0 0 30px rgba(210, 79, 88, 0.05);
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.button__red.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__red.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__violet {
  border: none;
  background: #461048;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid black;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__violet {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__violet {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__violet {
    font-size: 18px;
  }
}

.button__violet:focus, .button__violet:hover {
  background: #5a155d;
  border-bottom: 2px solid #461048;
  box-shadow: 0 0 30px rgba(70, 16, 72, 0.05);
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.button__violet.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__violet.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

.button__blue {
  border: none;
  background: #154b5d;
  padding: 15px 45px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 2px solid #02080a;
  width: auto;
  transition: background .3s ease-in;
}

@media (max-width: 767px) {
  .button__blue {
    font-size: 14.4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .button__blue {
    font-size: 16.2px;
  }
}

@media (min-width: 992px) {
  .button__blue {
    font-size: 18px;
  }
}

.button__blue:focus, .button__blue:hover {
  background: #1a5c72;
  border-bottom: 2px solid #154b5d;
  box-shadow: 0 0 30px rgba(21, 75, 93, 0.05);
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.button__blue.inactive {
  background: #8798AA;
  border-bottom: 2px solid #697e95;
}

.button__blue.inactive:hover {
  text-decoration: none;
  background: #8798AA;
  border-bottom: 2px solid #697e95;
  color: #fff;
  cursor: not-allowed;
}

html {
  scroll-behavior: smooth;
}

body {
  background: #fff !important;
  font-family: 'Fira Sans', sans-serif !important;
}

.rw__hr {
  border-top: 1px dotted rgba(75, 60, 60, 0.2);
  width: 80%;
  margin: 0 auto;
}

.rw__section {
  color: #4B3C3C;
  padding: 40px 0;
}

.rw__section__cta {
  display: inline-block;
  border-radius: 5px;
  background: #FF6230;
  color: #fff;
  font-weight: 600;
  opacity: .9;
}

@media (max-width: 767px) {
  .rw__section__cta {
    padding: 10px 30px;
    font-size: 18px;
  }
}

@media (min-width: 768px) {
  .rw__section__cta {
    padding: 15px 40px;
    font-size: 20px;
  }
}

.rw__section__cta:hover {
  color: #fff;
  text-decoration: none;
  opacity: 1;
}

.rw__section__header {
  font-weight: 600;
  padding: 0;
  margin: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__section__header {
    text-align: center;
    font-size: 32px !important;
  }
}

@media (min-width: 992px) {
  .rw__section__header {
    font-size: 40px !important;
  }
}

.rw__section__subheader {
  font-size: 16px;
  padding: 10px 0 20px;
  opacity: .5;
  font-weight: 400;
}

@media (max-width: 767px) {
  .rw__header {
    text-align: center;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .rw__header {
    text-align: center;
  }
}

@media (min-width: 992px) {
  .rw__header {
    padding: 100px 0 40px;
  }
}

.rw__header-outer {
  overflow: hidden;
}

.rw__header__self {
  font-weight: 700;
}

@media (max-width: 767px) {
  .rw__header__self {
    font-size: 38px;
    margin: 20px 0 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__header__self {
    font-size: 48px;
    margin: 20px 0 0;
  }
}

@media (min-width: 992px) {
  .rw__header__self {
    margin: 40px 0 20px;
    font-size: 58px;
  }
}

.rw__header__subheader {
  font-size: 22px;
  padding: 20px 0;
  opacity: .7;
  font-weight: 400;
}

@media (max-width: 767px) {
  .rw__header__subheader {
    font-size: 20px;
  }
}

.rw__header__cta {
  display: inline-block;
  border-radius: 5px;
  padding: 15px 40px;
  font-size: 20px;
  background: #FF6230;
  color: #fff;
  font-weight: 600;
  opacity: .9;
}

.rw__header__cta:hover {
  color: #fff;
  text-decoration: none;
  opacity: 1;
}

.rw__notice {
  font-size: 12px;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
}

@media (max-width: 767px) {
  .rw__notice__outer {
    height: 40px;
  }
}

.rw__notice__title {
  margin-right: 20px;
  font-weight: 600;
}

.rw__notice__bubble {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  padding: 5px 20px;
  background: rgba(75, 60, 60, 0.2);
  border-radius: 50px;
  min-height: 30px;
  min-width: 100px;
}

@media (max-width: 767px) {
  .rw__companies {
    margin: 40px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__companies {
    margin: 60px 0 40px;
  }
}

@media (min-width: 992px) {
  .rw__companies {
    margin-top: 120px;
  }
}

.rw__companies__header {
  font-size: 13px;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
  opacity: .8;
}

.rw__companies__list {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.rw__companies__list img {
  filter: grayscale(100%);
  transition: all .3s ease-in-out;
}

.rw__companies__list img:hover {
  filter: grayscale(0);
}

@media (max-width: 767px) {
  .rw__companies__list img {
    max-width: 80px;
    max-height: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__companies__list img {
    max-width: 100px;
    max-height: 60px;
  }
}

@media (min-width: 992px) {
  .rw__companies__list img {
    max-width: 150px;
    max-height: 70px;
  }
}

.rw__sample:before {
  height: 944px;
  width: 1133px;
  top: -20px;
  background: url("../images/svg/rw__header-bg.svg") 0 0 no-repeat;
  z-index: -1;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .rw__sample:before {
    left: -150px;
  }
}

@media (min-width: 1200px) {
  .rw__sample:before {
    left: -130px;
  }
}

.rw__sample:after {
  height: 493px;
  width: 744px;
  top: 374px;
  left: -22px;
  background: url("../images/svg/rw__header-bg-over.svg") 0 0 no-repeat;
}

.rw__sample-slider {
  box-shadow: 0 0 10px rgba(75, 60, 60, 0.2);
  border-radius: 5px;
  background: #fff;
  position: relative;
}

@media (min-width: 1200px) {
  .rw__sample-slider {
    height: 650px;
    width: 410px;
    margin-left: 40px;
  }
}

@media (min-width: 1500px) {
  .rw__sample-slider {
    height: 700px;
    width: 520px;
    margin-left: 80px;
  }
}

@media (min-width: 1600px) {
  .rw__sample-slider {
    margin-left: 100px;
  }
}

.rw__samples img {
  border: 10px solid #fff;
  width: 100%;
}

@media (max-width: 767px) {
  .rw__pricing {
    padding-bottom: 0;
  }
}

.rw__pricing__cta {
  margin-top: 20px;
  display: block;
  border-radius: 5px;
  padding: 20px 40px;
  font-size: 18px;
  background: #FF6230;
  color: #fff;
  text-align: center;
  font-weight: 600;
  opacity: .9;
  width: 100%;
}

.rw__pricing__cta:hover {
  color: #fff;
  text-decoration: none;
  opacity: 1;
}

.rw__pricing__box {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .rw__pricing__box {
    width: 100%;
    margin: 0 0 20px;
  }
}

@media (min-width: 768px) {
  .rw__pricing__box {
    width: calc((100% - 60px) / 3);
  }
}

.rw__pricing__box__special {
  border-radius: 5px 5px 0 0;
  padding: 10px 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  flex-basis: 40px;
  width: 100%;
}

.rw__pricing__box__special--green {
  background: #75C374;
}

.rw__pricing__box__special--blue {
  background: #0073B1;
}

.rw__pricing__box__title, .rw__pricing__box__price, .rw__pricing__box__special {
  text-align: center;
  width: 100%;
}

.rw__pricing__box__body {
  background: #fff;
  box-shadow: 0 0 10px rgba(75, 60, 60, 0.3);
  border-radius: 0 0 5px 5px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

@media (max-width: 767px) {
  .rw__pricing__box__body {
    padding: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__pricing__box__body {
    padding: 25px 20px;
  }
}

@media (min-width: 992px) {
  .rw__pricing__box__body {
    padding: 35px 30px;
  }
}

.rw__pricing__box__title {
  font-weight: 600;
}

@media (max-width: 767px) {
  .rw__pricing__box__title {
    font-size: 17px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__pricing__box__title {
    font-size: 18px;
    height: 80px;
  }
}

@media (min-width: 992px) {
  .rw__pricing__box__title {
    height: 60px;
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .rw__pricing__box__title-and-price {
    display: flex;
    justify-content: space-between;
  }
  .rw__pricing__box__title-and-price div {
    display: flex;
    align-items: center;
  }
  .rw__pricing__box__title-and-price div:nth-of-type(1) {
    justify-content: flex-start;
    text-align: left;
  }
  .rw__pricing__box__title-and-price div:nth-of-type(2) {
    justify-content: flex-end;
  }
}

.rw__pricing__box__price {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #18B975;
  font-weight: 300;
}

@media (max-width: 767px) {
  .rw__pricing__box__price {
    font-size: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__pricing__box__price {
    font-size: 32px;
    padding: 30px 0;
  }
}

@media (min-width: 992px) {
  .rw__pricing__box__price {
    padding: 20px 0;
    font-size: 48px;
  }
}

.rw__pricing__box__features {
  line-height: 1.4em;
  margin-top: 20px;
  flex: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .rw__pricing__box__features {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__pricing__box__features {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  .rw__pricing__box__features {
    font-size: 17px;
  }
}

.rw__pricing__box__features .plus {
  font-size: 40px;
}

.rw__pricing__box__features strong,
.rw__pricing__box__features ul {
  opacity: .9;
}

.rw__pricing__box__features ul {
  margin: 0;
  padding: 0;
}

.rw__pricing__box__features ul li {
  list-style: none;
  padding: 0 0 0 25px;
  margin: 0 0 10px;
}

.rw__pricing__box__features ul li:before {
  height: 16px;
  width: 16px;
  left: 0;
  top: 4px;
  background: url("../images/svg/ic-success.svg") 0 0/contain no-repeat;
}

.rw__pricing__box__features strong {
  margin-bottom: 20px;
  display: inline-block;
}

.rw__pricing__boxes {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .rw__pricing__boxes {
    flex-wrap: wrap;
  }
}

.rw__process {
  background: #F3F5F6;
}

.rw__process:before {
  height: 200px;
  width: 100%;
  z-index: -1;
  background: #F3F5F6;
  top: -180px;
  left: 0;
}

.rw__feature {
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  .rw__feature {
    width: calc((100% - 60px) / 3);
  }
}

.rw__feature__icon {
  background-size: contain;
  background-repeat: no-repeat;
  height: 60px;
  width: 60px;
  display: block;
  line-height: 60px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  background-position: 50% 50%;
}

.rw__feature__icon--1 {
  background-image: url("../images/svg/blob-shape_01.svg");
}

.rw__feature__icon--2 {
  background-image: url("../images/svg/blob-shape_02.svg");
}

.rw__feature__icon--3 {
  background-image: url("../images/svg/blob-shape_03.svg");
}

@media (max-width: 767px) {
  .rw__feature__icon {
    margin: 0 auto;
  }
}

.rw__feature__title {
  font-size: 19px;
  font-weight: 600;
  padding: 15px 0;
}

@media (max-width: 767px) {
  .rw__feature__title {
    text-align: center;
  }
}

.rw__feature__text {
  opacity: .9;
}

@media (max-width: 767px) {
  .rw__feature__text {
    text-align: center;
  }
}

.rw__features {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px 0;
}

@media (max-width: 991px) {
  .rw__features {
    flex-wrap: wrap;
    margin: 30px 0;
  }
}

.rw__benefit {
  display: flex;
  flex-direction: row;
}

@media (max-width: 479px) {
  .rw__benefit {
    flex-wrap: wrap;
    text-align: center;
  }
}

.rw__benefit--linked {
  margin-top: 20px;
}

@media (min-width: 480px) {
  .rw__benefit--rev {
    flex-direction: row-reverse;
  }
}

.rw__benefit__picture {
  display: flex;
  align-items: center;
}

@media (max-width: 479px) {
  .rw__benefit__picture {
    width: 100%;
  }
  .rw__benefit__picture img {
    max-width: 200px;
    margin: 0 auto;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .rw__benefit__picture {
    width: 40%;
  }
  .rw__benefit__picture img {
    max-width: 200px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__benefit__picture {
    width: 40%;
  }
  .rw__benefit__picture img {
    max-width: 300px;
  }
}

.rw__benefit__description {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 20px;
}

.rw__benefit__title {
  font-weight: 600;
  padding: 10px 0;
}

@media (max-width: 479px) {
  .rw__benefit__title {
    font-size: 18px;
    width: 100%;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .rw__benefit__title {
    font-size: 22px;
  }
}

@media (min-width: 768px) {
  .rw__benefit__title {
    font-size: 28px;
  }
}

.rw__benefit__text {
  line-height: 1.8em;
  width: 100%;
  font-size: 14px;
}

@media (max-width: 767px) {
  .rw__benefit__text {
    font-size: 14px;
  }
}

.rw__benefit__cta {
  margin-top: 20px;
  display: inline-block;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  text-align: center;
  font-weight: 600;
}

@media (max-width: 479px) {
  .rw__benefit__cta {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .rw__benefit__cta {
    padding: 10px 30px;
    font-size: 15px;
    background: #fff;
    color: #C2395F;
    opacity: .9;
  }
  .rw__benefit__cta:focus, .rw__benefit__cta:hover, .rw__benefit__cta:active {
    opacity: 1;
    color: #C2395F;
  }
}

@media (min-width: 992px) {
  .rw__benefit__cta {
    padding: 15px 30px;
    font-size: 16px;
  }
  .rw__benefit__cta:hover, .rw__benefit__cta:focus, .rw__benefit__cta:active {
    border: 1px solid #fff;
    color: #fff;
  }
}

.rw__benefit__cta:focus, .rw__benefit__cta:active, .rw__benefit__cta:hover {
  text-decoration: none;
}

.rw__benefits .row:not(:last-of-type) .rw__benefit {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.rw__benefits {
  background: linear-gradient(180deg, #C2395F 0%, #C24939 49.48%, #C2395F 100%);
  color: #fff;
}

@media (min-width: 768px) {
  .rw__benefits {
    padding: 0;
    margin: 120px 0;
  }
}

@media (min-width: 768px) {
  .rw__benefits:before {
    width: 100%;
    background: url("../images/svg/wave.svg") 0 0/cover no-repeat;
    height: 130px;
    top: -110px;
  }
}

@media (min-width: 768px) {
  .rw__benefits:after {
    width: 100%;
    background: url("../images/svg/wave.svg") 0 0/cover no-repeat;
    height: 130px;
    bottom: -110px;
    transform: rotate(180deg);
  }
}

.rw__testimonial {
  border-radius: 10px;
  border-left: solid #fc0;
  box-shadow: 0 0 40px rgba(75, 60, 60, 0.2);
  position: relative;
  background: #fff;
}

@media (max-width: 767px) {
  .rw__testimonial {
    padding: 15px;
  }
}

@media (min-width: 768px) {
  .rw__testimonial {
    padding: 30px 30px 20px 60px;
    margin: 20px;
  }
}

.rw__testimonial__pic {
  position: absolute;
  border-radius: 50%;
  display: block;
  width: 64px;
  height: 64px;
  box-shadow: 0 0 40px rgba(75, 60, 60, 0.2);
}

@media (max-width: 767px) {
  .rw__testimonial__pic {
    display: none;
  }
}

.rw__testimonial__text {
  opacity: .8;
  font-size: 14px;
  line-height: 1.8em;
}

.rw__testimonial__person em {
  display: block;
  font-size: 12px;
  font-style: normal;
  opacity: .8;
}

@media (max-width: 767px) {
  .rw__testimonial__person em {
    display: none;
  }
}

@media (max-width: 767px) {
  .rw__testimonial__person {
    padding-left: 30px;
    min-height: 40px;
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
  .rw__testimonial__person {
    margin-top: 20px;
  }
}

.rw__testimonial__person:before {
  content: '@';
  font-size: 20px;
  opacity: .2;
  font-weight: 700;
}

@media (max-width: 767px) {
  .rw__testimonial__person:before {
    left: 5px;
    top: 4px;
  }
}

@media (min-width: 768px) {
  .rw__testimonial__person:before {
    left: -35px;
    top: -5px;
  }
}

.rw__testimonials__box {
  display: flex;
  align-items: flex-start;
}

.rw__testimonials__box:nth-of-type(1) {
  align-items: center;
}

@media (max-width: 991px) {
  .rw__testimonials__box:nth-of-type(1) {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .rw__testimonials__box:nth-of-type(1) {
    width: 35%;
  }
}

@media (max-width: 991px) {
  .rw__testimonials__box:nth-of-type(2) {
    width: 100%;
    margin-top: 30px;
  }
}

@media (min-width: 992px) {
  .rw__testimonials__box:nth-of-type(2) {
    width: 60%;
  }
}

.rw__testimonials__box:nth-of-type(2) .rw__testimonial {
  border-color: #C2AF69;
}

@media (min-width: 768px) {
  .rw__testimonials__box:nth-of-type(2) .rw__testimonial__pic {
    left: 32px;
    top: -48px;
  }
}

@media (max-width: 991px) {
  .rw__testimonials__box:nth-of-type(3) {
    margin-top: 30px;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .rw__testimonials__box:nth-of-type(3) {
    width: 55%;
  }
}

.rw__testimonials__box:nth-of-type(3) .rw__testimonial {
  border-color: #69B2C2;
}

@media (min-width: 768px) {
  .rw__testimonials__box:nth-of-type(3) .rw__testimonial__pic {
    left: 32px;
    top: -48px;
  }
}

@media (max-width: 991px) {
  .rw__testimonials__box:nth-of-type(4) {
    margin-top: 30px;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .rw__testimonials__box:nth-of-type(4) {
    width: 45%;
  }
}

.rw__testimonials__box:nth-of-type(4) .rw__testimonial {
  border-color: #9BC269;
}

@media (min-width: 768px) {
  .rw__testimonials__box:nth-of-type(4) .rw__testimonial__pic {
    right: 32px;
    bottom: -32px;
  }
}

@media (max-width: 767px) {
  .rw__testimonials__box:nth-of-type(5) {
    width: 100%;
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .rw__testimonials__box:nth-of-type(5) {
    width: 75%;
    margin-left: 10%;
  }
}

.rw__testimonials__box:nth-of-type(5) .rw__testimonial {
  border-color: #C27969;
}

@media (min-width: 768px) {
  .rw__testimonials__box:nth-of-type(5) .rw__testimonial__pic {
    right: -32px;
    bottom: calc(50% - 32px);
  }
}

.rw__testimonials__boxes {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.rw__faq {
  background: #F3F5F6;
}

.rw__faq:before {
  height: 400px;
  width: 100%;
  z-index: -1;
  background: #F3F5F6;
  top: -380px;
  left: 0;
}

.rw__faqs {
  counter-reset: line-number;
  margin: 0 auto 30px;
}

@media (min-width: 768px) {
  .rw__faqs {
    width: 80%;
  }
}

.rw__faq__element {
  padding: 30px 20px 30px 0;
  border-bottom: 1px dotted rgba(18, 15, 15, 0.2);
  counter-increment: line-number;
}

@media (max-width: 479px) {
  .rw__faq__element {
    padding: 15px 20px 15px 0;
  }
}

.rw__faq__element.active .rw__faq__question:after {
  content: '-';
}

.rw__faq__question {
  font-size: 18px;
  padding: 0 0 0 40px;
  margin: 0;
  opacity: .8;
  color: #120f0f;
}

@media (max-width: 479px) {
  .rw__faq__question {
    font-size: 16px;
  }
}

.rw__faq__question:before {
  position: relative;
  content: "0" counter(line-number);
  display: inline-block;
  margin-right: 10px;
  color: #FF6230;
}

.rw__faq__question:after {
  content: '+';
  font-size: 20px;
  font-weight: 700;
  opacity: .5;
  top: 50%;
  left: 0;
  margin-top: -10px;
}

@media (max-width: 479px) {
  .rw__faq__question:after {
    left: 10px;
    right: auto;
  }
}

.rw__faq__question:hover {
  opacity: 1;
  cursor: pointer;
}

.rw__faq__answer {
  padding: 20px 0 0 40px;
}

.rw__faq__answer.active {
  display: block !important;
}

.rw__orderform {
  padding: 60px 0;
}

.rw__orderform__badge {
  background: #4B3C3C;
  color: #fff;
  padding: 2px 5px;
  display: inline-block;
  border-radius: 3px;
  font-size: 10px;
  text-transform: uppercase;
  margin-left: 5px;
}

.rw__orderform__tooltip {
  display: inline-flex;
  border: 2px solid #4B3C3C;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  padding: 0 4px;
  margin-left: 5px;
  line-height: 12px;
  font-weight: 600;
  opacity: .5;
}

.rw__orderform__tooltip:hover {
  background: #4B3C3C;
  color: #fff;
  cursor: pointer;
}

@media (min-width: 768px) {
  .rw__orderform__services {
    display: flex;
  }
}

@media (min-width: 992px) {
  .rw__orderform__services__body--2line {
    columns: 2;
  }
}

.rw__orderform__services__element {
  font-size: 16px;
  break-inside: avoid;
}

@media (max-width: 767px) {
  .rw__orderform__services__element {
    padding: 0 0 10px 30px;
  }
}

@media (min-width: 768px) {
  .rw__orderform__services__element {
    padding: 0 0 20px 30px;
  }
}

.rw__orderform__services__element:before {
  height: 24px;
  width: 24px;
  border: 2px solid rgba(24, 185, 117, 0.2);
  left: 0;
  top: 0;
  border-radius: 50px;
}

.rw__orderform__services__element:hover {
  cursor: pointer;
}

.rw__orderform__services__element:hover:before {
  background: rgba(24, 185, 117, 0.5);
}

.rw__orderform__services__element.active span {
  font-weight: 600 !important;
}

.rw__orderform__services__element.active:before {
  background: #fff;
  border: 2px solid rgba(24, 185, 117, 0.8);
}

.rw__orderform__services__element.active:after {
  background: #18B975;
  height: 12px;
  width: 12px;
  left: 6px;
  top: 6px;
  border-radius: 50px;
}

.rw__orderform__services__element small {
  display: block;
}

.rw__orderform__services__group__section:nth-of-type(1) {
  border-bottom: 1px dashed rgba(75, 60, 60, 0.2);
  margin-bottom: 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__orderform__services__group--general {
    width: 50%;
  }
}

@media (min-width: 992px) {
  .rw__orderform__services__group--general {
    width: 30%;
  }
}

.rw__orderform__services__group--combos {
  flex: 1;
}

.rw__orderform__services__group__header {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
}

.rw__orderform__extra {
  background: rgba(75, 60, 60, 0.1);
  border-radius: 5px;
  padding: 20px;
}

@media (max-width: 767px) {
  .rw__orderform__extra {
    margin-bottom: 10px;
  }
}

.rw__orderform__extra__element {
  padding: 0 0 0 30px;
}

@media (max-width: 991px) {
  .rw__orderform__extra__element {
    margin-bottom: 15px;
  }
}

@media (min-width: 992px) {
  .rw__orderform__extra__element {
    margin-right: 40px;
  }
}

.rw__orderform__extra__element:hover {
  cursor: pointer;
}

.rw__orderform__extra__element:before {
  height: 24px;
  width: 24px;
  border-radius: 2px;
  background: #18B975;
  opacity: .2;
  z-index: 1;
  left: 0;
}

.rw__orderform__extra__element:after {
  height: 14px;
  width: 14px;
}

.rw__orderform__extra__element.active {
  font-weight: 600 !important;
}

.rw__orderform__extra__element.active:before {
  background: url("../images/ic/checked_squre.svg") 0 0/contain no-repeat;
  opacity: 1;
}

.rw__orderform__extra__header {
  letter-spacing: 3px;
  opacity: .8;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .rw__orderform__extra__body {
    display: flex;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__orderform__info {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .rw__orderform__info {
    width: 70%;
  }
}

.rw__orderform__info .resume-downloaded-files {
  margin: 0 !important;
}

.rw__orderform__info__urg-and-upload {
  display: flex;
  padding: 15px;
}

@media (max-width: 767px) {
  .rw__orderform__info__urg-and-upload {
    flex-wrap: wrap;
  }
}

.rw__orderform__info__upload {
  width: 50%;
}

@media (max-width: 767px) {
  .rw__orderform__info__upload {
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
  .rw__orderform__info__upload {
    margin: 0 !important;
  }
}

.rw__orderform__info__urgency {
  width: 50%;
  padding-right: 10px;
}

.rw__orderform__info__urgency select {
  padding: 10px 20px !important;
  height: auto !important;
  font-size: 17px !important;
  font-weight: 600 !important;
}

.rw__orderform__info-and-summary {
  display: flex;
}

@media (max-width: 991px) {
  .rw__orderform__info-and-summary {
    flex-wrap: wrap;
  }
}

.rw__orderform__info__inner {
  border-radius: 5px;
  background: rgba(75, 60, 60, 0.1);
  overflow: hidden;
}

@media (min-width: 768px) {
  .rw__orderform__info__inner {
    padding: 10px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .rw__orderform__info__inner {
    margin: 15px 0 0;
  }
}

@media (min-width: 992px) {
  .rw__orderform__info__inner {
    margin: 15px 15px 0 0;
  }
}

.rw__orderform__info__personal {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px;
  background: rgba(255, 255, 255, 0.5);
}

.rw__orderform__info__personal .form-group {
  padding-right: 10px;
}

.rw__orderform__info__personal .form-control {
  padding: 10px 20px !important;
  height: auto !important;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600;
  font-size: 17px !important;
}

@media (min-width: 768px) {
  .rw__orderform__info__personal > div {
    width: 50%;
  }
}

@media (max-width: 991px) {
  .rw__orderform__summary {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .rw__orderform__summary {
    width: 30%;
  }
}

.rw__orderform__summary__inner {
  border-radius: 5px;
  background: rgba(24, 185, 117, 0.1);
  padding: 20px;
  margin-top: 15px;
}

.rw__orderform__summary__title {
  text-transform: uppercase;
  opacity: .5;
  letter-spacing: 5px;
}

.rw__orderform__summary__price {
  color: #18B975;
  font-weight: 300;
  font-size: 40px;
  height: 60px;
}

.rw__orderform__summary__service {
  padding: 10px 0;
}

.rw__orderform__summary__promo-code {
  border: 2px dashed #4B3C3C;
  padding: 10px 20px;
  margin: 15px 0;
}

.rw__orderform__summary__promo-code .hint {
  display: none !important;
}

.rw__orderform__summary__promo-code .orderform_label {
  padding-left: 0 !important;
}

.rw__orderform__summary__extra {
  margin: 10px 0;
  padding: 0;
}

.rw__orderform__summary__extra li {
  list-style: none;
  padding: 0 0 0 25px;
  margin: 0 0 10px;
}

.rw__orderform__summary__extra li:before {
  height: 16px;
  width: 16px;
  left: 0;
  top: 4px;
  background: url("../images/svg/ic-success.svg") 0 0/contain no-repeat;
}

.rw__orderform__summary__extra:after {
  height: 14px;
  width: 14px;
}

.rw__orderform__summary__extra.active {
  font-weight: 600 !important;
}

.rw__orderform__summary__extra.active:before {
  opacity: 1;
}

.rw__orderform .ob {
  display: none;
}

.rw__orderform #order_form {
  width: 100% !important;
  margin-bottom: 10px !important;
  font-family: 'Fira Sans', sans-serif !important;
  font-size: inherit !important;
  color: inherit !important;
}

.rw__orderform #order_form .form-group b {
  font-weight: 400 !important;
}

.rw__orderform #order_form div {
  font-size: 16px;
}

@media (max-width: 767px) {
  .rw__orderform #order_form div {
    width: 100%;
  }
}

.rw__orderform #order_form .of-attach-container {
  width: 100%;
  position: relative;
}

.rw__orderform #order_form .of-file-input {
  height: 40px;
  width: 100%;
}

.rw__orderform #order_form .of-attach-button {
  height: 40px;
  border-radius: 4px;
  border: 1px solid #2986e6;
  color: #fff;
  font-size: 14px;
  width: 100%;
  font-weight: 600;
  display: flex;
  justify-content: center !important;
  align-items: center !important;
}

.rw__orderform #order_form .of-price-new-total {
  color: #18B975 !important;
  font-weight: 300 !important;
  font-size: 40px !important;
  line-height: inherit !important;
}

.rw__orderform #order_form .select2-container--default {
  top: 10px;
}

.rw__orderform #order_form .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0 !important;
}

.rw__orderform #order_form .order-submit-button {
  background: #4C9754;
  width: 100%;
  padding: 15px 20px;
  color: #fff;
  font-weight: 600;
  height: auto;
  font-size: 20px;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.rw__orderform #orderform-wrapper {
  max-width: none !important;
  min-width: 200px;
  margin: 0 !important;
  font-family: inherit !important;
  font-size: inherit !important;
  color: inherit !important;
  line-height: inherit !important;
}

.tooltipster-base {
  max-width: 300px;
  border-radius: 5px;
  border: 0;
  background: #18B975;
}

.tooltipster-base .tooltipster-content {
  padding: 15px;
  line-height: 1.6em;
}
